
#stacks_in_166_page17 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_168_page17 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_170_page17 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_170_page17 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_170_page17 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_26_page17 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1425_page17 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_230_page17 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_232_page17 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_46_page17 {
	margin:  2px;
	padding: 5px 5px 0px 5px;
}

#stacks_in_180_page17 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_44_page17 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_219_page17 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_151_page17 {
	margin:  2px;
	padding: 5px 5px 0px 5px;
}

#stacks_in_155_page17 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_110_page17 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_193_page17 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_112_page17 {
	margin:  2px;
	padding: 5px 5px 0px 5px;
}

#stacks_in_213_page17 {
	margin:  2px;
	padding:  5px;
}
